<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;68cf3fb1-69b8-49a3-a3b9-7c693aecdf6e&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfsAzLoB40l49bGaJ1_9FkVFV2EApW3eRbiZGNEV98WJbNsNkDdi5ZaXVCQkrv6pKiYRlyq-w6_ghXsMkxHH23m6uo36CvLIvW1STYInbIw6sVFebs8SHxKUcFL-ZkS_-1s9Q7uaqQjGJ_8b0dzBmCEQAvOEtEoh1qnyG_KgrUg&quot;,&quot;token_expiry_millis&quot;:1773451550341}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;68cf3fb1-69b8-49a3-a3b9-7c693aecdf6e&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;cynthiapowd2920&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfsAzLoB40l49bGaJ1_9FkVFV2EApW3eRbiZGNEV98WJbNsNkDdi5ZaXVCQkrv6pKiYRlyq-w6_ghXsMkxHH23m6uo36CvLIvW1STYInbIw6sVFebs8SHxKUcFL-ZkS_-1s9Q7uaqQjGJ_8b0dzBmCEQAvOEtEoh1qnyG_KgrUg&quot;,&quot;tokenV3Expiry&quot;:1773451550341,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Cynthia powder&quot;}]</string>
</map>
